@charset "UTF-8";
.contact-info {
	margin-bottom: 9rem;
}
@media screen and (max-width: 767.98px) {
	.contact-info {
		margin-bottom: 4rem;
	}
}
.contact-info .contact-info-txt a {
	color: #448EC3;
	text-decoration: underline;
}
.contact-box .required {
	display: inline-block;
}
.contact-box input[type="text"],
.contact-box textarea,
.contact-box select,
.contact-box select option {
  	background-color: #F2F2F2;
	border: 1px solid #F2F2F2;
	border-radius: 1rem;
  	padding: 0.4rem 1rem;
  	height: 4.3rem;
}
@media screen and (max-width: 767.98px) {
	.contact-box input[type="text"],
  	.contact-box textarea,
  	.contact-box select,
  	.contact-box select option {
		font-size: 1.6rem;
    	padding: 0.8rem 1rem;
		height: 3.5rem;
	}
	.contact-box input[type=submit]{
    	padding: 0!important;
    	line-height: 1!important;	
    }
}
.contact-box input[type=checkbox] {
	width: auto;
}
.contact-box textarea {
	resize: vertical;
  	min-height: 33.6rem;
}
@media screen and (max-width: 767.98px) {
	.contact-box textarea {
    	min-height: 12rem;
  	}
}
.contact-box dl {
	border-bottom: 1px solid #B9B9B9;
  	padding: 4.5rem 0;
  	display: flex;
  	justify-content: space-between;
}
.contact-box dl {
    border-top: 1px solid #B9B9B9;
}
.contact-box dl + dl {
    border-top: none;
}
@media screen and (max-width: 767.98px) {
	.contact-box dl {
    	padding: 1.6rem 0;
    	display: block;
  	}
}
.contact-box dl dt {
	width: 23rem;
  	font-weight: 500;
  	padding-top: 0.3rem;
}
@media screen and (max-width: 767.98px) {
	.contact-box dl dt {
    	padding-top: 0;
    	margin-bottom: 0.8rem;
    	line-height: 1.2;
  	}
}
.contact-box dl dd {
	width: calc(100% - 23rem);
}
@media screen and (max-width: 767.98px) {
	.contact-box dl dd {
    	width: 100%;
    	line-height: 1.2;
  	}
}
.contact-box .agree {
	display: block;
  	text-align: center;
  	margin-top: 4rem;
}
@media screen and (max-width: 767.98px) {
	.contact-box .agree {
    	margin-top: 1.6rem;
  	}
}
.contact-box .agree .agrchk {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	white-space: nowrap;
}
.contact-box .agree .agrchk input[type="checkbox"]{
	margin: 0;
  	width: 1.6rem; 
	height: 1.6rem;
	margin-right: 1rem;
  	accent-color: #448EC3;
}
.contact-box .check input {
	margin-right: 0.4rem;
}
.contact-box .contact-box-address dd p {
	margin-top: 1.4rem;
}
.contact-box .contact-box-address dd p:first-of-type {
	margin-top: 0;
}
.contact-box .btnbox {
	margin-top: 4rem;
}
@media screen and (max-width: 767.98px) {
	.contact-box .btnbox {
		margin-top: 2rem;
	}
}
.contact-box .btnsubmit {
	width: 40rem;
  	height: 8rem;
	background: linear-gradient(90deg, #76CDEE 0%, #629CF3 100%);
  	border-radius: 4.5rem;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  	color: #FFF;
  	font-size: 1.8rem;
  	font-weight: 500;
  	padding: 0.6rem;
  	display: inline-flex;
  	justify-content: center;
  	align-items: center;
  	position: relative;
  	cursor: pointer;
  	transition: all 0.3s ease 0s;
}
@media screen and (max-width: 767.98px) {
	.contact-box .btnsubmit {
    	height: 5rem;
    	width: 80%;
    	font-size: 1.5rem;
    	padding: 0.3rem;
  	}
}
@media (min-width: 1025px) {
	.contact-box .btnsubmit {
    	transition: transform 0.35s cubic-bezier(.22, 1.2, .36, 1), box-shadow 0.35s ease;
  	}
	.contact-box .btnsubmit:hover {
		transform: translateY(-4px);
		box-shadow: 0 10px 16px rgba(0, 0, 0, 0.16);
	}
}

.contact-info .btnbox {
	margin-top: 5rem;
}


/* ==============================
  FAQ
============================== */
.accordion {
	position: relative;
  	width: 100%;
}
.accordion-item {
  	border-top: 1px solid #CCCCCC;
	padding: 2.5rem 0;
  	overflow: hidden;
}
@media screen and (max-width: 767.98px) {
	.accordion-item {
		padding: 2rem 0;
	}
}

.accordion-item:last-of-type {
  	border-bottom: 1px solid #CCCCCC;
}

.accordion-title {
	position: relative;
  	display: flex;
  	align-items: center;
  	cursor: pointer;
  	padding: 0 5.6rem;
  	line-height: 1.6;
  	user-select: none;
}
@media screen and (max-width: 767.98px) {
	.accordion-title {
  		padding: 0 3.8rem;
	}
}

.accordion-title::before {
	content: "Q";
  	position: absolute;
  	left: 0;
	background-color: #78B1DB;
	border-radius: 5px;
  	color: #FFF;
	padding: 0.8rem 1rem;
  	font-size: 1.8rem;
  	font-weight: 500;
  	line-height: 1;
}
@media screen and (max-width: 767.98px) {
	.accordion-title::before {
		padding: 0.5rem 0.8rem;
  		font-size: 1.5rem;
	}
}

.accordion-title .icon {
	position: absolute;
  	right: 0;
  	top: 50%;
  	width: 1.8rem;
  	height: 1.8rem;
  	transform: translateY(-50%);
}
@media screen and (max-width: 767.98px) {
	.accordion-title .icon {
  		width: 1.4rem;
  		height: 1.4rem;
	}
}

.accordion-title .icon::before,
.accordion-title .icon::after {
	content: "";
  	position: absolute;
  	background-color: #CCCCCC;
  	border-radius: 1px;
  	transition: transform 0.25s ease, opacity 0.25s ease, background-color 0.3s ease;
}

.accordion-title .icon::before {
	top: 50%;
  	left: 0;
  	width: 100%;
  	height: 1px;
  	transform: translateY(-50%);
}

.accordion-title .icon::after {
	top: 0;
  	left: 50%;
  	width: 1px;
  	height: 100%;
  	transform: translateX(-50%) rotate(0deg);
}

.accordion-title.open .icon::after {
	transform: translateX(-50%) rotate(90deg);
  	opacity: 0;
}

.accordion-content {
	display: none;
}
.accordion-content-innner {
	position: relative;
  	padding: 2.5rem 5.6rem 0;
}
@media screen and (max-width: 767.98px) {
	.accordion-content-innner {
  		padding: 1.5rem 3.8rem;
	}
}

.accordion-content-innner::before {
	content: "A";
  	position: absolute;
  	left: 0;
	background-color: #CBCBCB;
	border-radius: 5px;
  	color: #FFF;
	padding: 0.8rem 1rem;
  	font-size: 1.8rem;
  	font-weight: 500;
  	line-height: 1;
}
@media screen and (max-width: 767.98px) {
	.accordion-content-innner::before {
		padding: 0.5rem 0.8rem;
  		font-size: 1.5rem;
	}
}